/* @group Sidebar */

.dossier-sidebar{
    position: absolute;
    top: 0;bottom: 0;left: 0;right: 0;
    border-left: 1px solid #ccc;
    &.ui-accordion{
        .ui-accordion-header{
            padding: 12px 0 12px 15px;
            font-weight: 600;
            background: lighten($background-color,4%);
            border-bottom-color: #ccc;
            &.ui-state-hover{
                background: $background-color;
            }
            .ui-icon{
                display: none;
            }
        }
    }
    .icon-question-sign{
        @include opacity(.4);
        margin-right:9px;
        font-size:1.15em;
        &:hover{
            @include opacity(1);
        }
    }
    .ui-accordion-content{
        background: #fff;
    }
    .dossier-sidebar-item{
        background: #fff;
        border-bottom: 1px solid #ddd;
        &:hover{
            background: #f9f9f9;
            cursor: pointer;
        }
    }
}

.taken .ui-accordion{
    .ui-accordion-header {
        border-bottom: 1px solid #ccc !important;
        //box-shadow: 0 1px 2px rgba(0,0,0,0.1);
        z-index: 1;
        a {
            display:block;
            font-size:1.3em;
            padding:.8em .5em .8em 2.95em;
            font-weight: normal;
        }
    }
    .ui-accordion-content {
        border-bottom-color: #bbb;
    }
}

.zaakdossier-afgehandeld .dossier-sidebar-item,
.fase-afgerond .case-action{
    opacity: 0.5;
    filter: alpha(opacity=50);
    &:hover{
        background: #fff;
        cursor: default;
        color: #222;
    }
}

/* @end */

@import "checklist";
@import "actions";